#include <stdio.h>

int main(int argc, char **argv) {
  int i=0;
  printf ("Number of args: %d\n",
          argc);

  for (i=0;i<argc;i++) {
    printf ("  arg[%d]: '%s' ('%c')\n", i, argv[i], argv[i][0]);
  }
  
  
}
